package cn.com.poc.thirdparty.resource.demand.dgTools.result;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/6/13
 **/
public class H5TranssactionsResult extends AbstractResult implements Serializable {

    @JSONField(name = "h5_url")
    private String h5Url;

    public String getH5Url() {
        return h5Url;
    }

    public void setH5Url(String h5Url) {
        this.h5Url = h5Url;
    }
}
